CREATE TABLE weekly_reports (
  user_id INTEGER,
  project_id INTEGER,
  week INTEGER,
  development_time INTEGER,
  meeting_time INTEGER,
  admin_time INTEGER,
  own_work_time INTEGER,
  study_time INTEGER,
  testing_time INTEGER,
  signed_by INTEGER,
  FOREIGN KEY (user_id) REFERENCES users(id),
  FOREIGN KEY (project_id) REFERENCES projects(id),
  FOREIGN KEY (signed_by) REFERENCES users(id),
  PRIMARY KEY (user_id, project_id, week)
)